@charset "uft-8";

@font-face {
    font-family:'S-CoreD1';
    src:url('../fonts/SCDream1.woff') format('woff');
}
@font-face {
    font-family:'S-CoreD2';
    src:url('../fonts/SCDream2.woff') format('woff');
}
@font-face {
    font-family:'S-CoreD3';
    src:url('../fonts/SCDream3.woff') format('woff');
}
@font-face {
    font-family:'S-CoreD4';
    src:url('../fonts/SCDream4.woff') format('woff');
}
@font-face {
    font-family:'S-CoreD5';
    src:url('../fonts/SCDream5.woff') format('woff');
}
@font-face {
    font-family:'S-CoreD6';
    src:url('../fonts/SCDream6.woff') format('woff');
}
@font-face {
    font-family:'S-CoreD7';
    src:url('../fonts/SCDream7.woff') format('woff');
}
@font-face {
    font-family:'S-CoreD8';
    src:url('../fonts/SCDream8.woff') format('woff');
}
@font-face {
    font-family:'S-CoreD9';
    src:url('../fonts/SCDream9.woff') format('woff');
}
@font-face {
    font-family:'Noto-SerifBlack';
    src:url('../fonts/NotoSerifKR-Black.woff') format('woff');
}
@font-face {
    font-family:'Noto-SerifLight';
    src:url('../fonts/NotoSerifKR-Light.woff') format('woff');
}


.mobile{display: none}
/*
  *** 메인화면
*/

.motiva_The_Wrapper{width: 100%; position: relative; padding-top: 50px}
.motiva_The_Wrapper ul{list-style: none;padding: 0;margin: 0}
.motivaTheWrap{width: 100%;max-width: 1920px;position: relative;margin: 0 auto;
background: url(../images/MotivaThePurple/BaN_Motiva_Main.jpg)no-repeat center center;
height: 930px}
.motiva_T_Main{width: 100%;max-width: 1200px;position: relative;margin: 0 auto;
height: 100%}
.motiva_T_Main img{width: 100%}
.motiva_T_Main_tit{position: absolute;top:160px;left: 0 }

.motiva_T_Main_txt{position: absolute;top: 535px;left: 50%;margin-left: -25px}



/*
  *** 섹션1 포인트1
*/

.motiva_T_Wrap{width: 100%;position: relative;}
.motiva_T_section1{background-color: #ffe9eb}
.m_T_section1{width: 100%;max-width: 1200px;margin: 0 auto;position: relative;
display: flex;padding: 100px 0 ;box-sizing: border-box}
.section1_left{width: 50%;padding-top: 60px;}
.section1_left span{font-size: 26px;}
.section1_Title_1 .section1_Tit{font-family:'Noto-SerifBlack';
color: #f5afb5;display: block; font-size: 26px; padding-left: 10px}
.section1_Title_1 .section1_Txt{font-family:'S-CoreD4';  color: #fff;
    background-color:#f5afb5;display:inline-block;margin-top: 10px; padding: 0 10px; box-sizing: border-box }

.section1_Title_2{padding: 40px 0 100px 0;box-sizing: border-box}
.section1_Title_2 .section1_Text{font-size: 32px;font-family:'S-CoreD4';color: #78247e}
.section1_Title_2 .section1_Text span{font-size: 52px;font-family:'S-CoreD6'}
.section1_Title_bar{width: 60px;height: 2px;background-color: #78247e;margin-bottom: 40px}
.section1_Title_3{font-size: 22px;font-family:'S-CoreD4';color: #000; line-height: 1.45}
.section1_Title_3 .section1_bg_tit{position: relative;bottom: 70px;left:340px}
.section1_Title_3 .section1_bg_tit img{width: 150px}
.section1_right{flex: 1}
.section1_right img{width: 100%}


/*
  *** 섹션2 케이스 01
*/
.motiva_T_section2{max-width: 1920px;margin: 0 auto;
    background: url(../images/MotivaThePurple/BaN_Motiva_Bg2.jpg) no-repeat center center;
height: 900px}

.m_T_section2{width: 100%;max-width: 1200px;margin: 0 auto;text-align: center;
padding: 100px 0 170px 0;box-sizing: border-box}
.section2_Title{font-size: 32px;font-family:'S-CoreD4';color: #fff;margin-bottom: 70px}
.section2_Title span{font-size: 52px;font-family:'S-CoreD6';display: block}

.section2_Box_wrap{overflow: hidden}
.section2_Box{display:flex; flex-wrap:wrap; padding:20px 0 0 20px; margin:-20px}
.section2_bg{  box-sizing:border-box;
    width:calc(100% / 3);
    border:0 solid transparent;
    border-width:0 20px 20px 0;}
.section2_bg img{width: 100%}

/*
  *** 섹션3 보형물삽입
*/
.motiva_T_section3{max-width: 1920px;margin: 0 auto}
.m_T_section3{width: 100%;max-width: 1200px;margin: 0 auto;
display: flex;padding: 125px 0 100px 0;box-sizing: border-box}

.m_T_section3_left{position: relative;top: -195px;margin-bottom: -195px;flex: 1}


.m_T_section3_right{flex: 1;margin-left: 10px}
.section3_Txt{font-size: 22px;font-family:'S-CoreD4';color:#000000;line-height: 1.45}
.section3_Txt span{color: #78247e;font-size:30px;font-family:'S-CoreD6';border-bottom: 2px solid #78247e }
.section3_Txt .section3_bg_tit{position: relative;left:454px;bottom: 87px;margin-bottom: -87px}
.section3_Txt .section3_bg_tit img{width: 110px}
.section3_Img{padding-top: 68px}



/*
  *** 섹션4 포인트 2
*/

.motiva_T_section4{background-color:#ffe9eb }
.section_4wrap{width: 100%;max-width: 1200px;margin: 0 auto;position: relative;padding-bottom: 100px}
.section4_Top{position: relative;text-align: right;top: -40px;margin-bottom: -40px; font-size: 0}

.section4_Top_Title{position: absolute;left: 0;top: 200px;;text-align: left}
.section4_Top_Title span{font-size: 26px;display: inline-block}
.section4_Tit{font-family:'Noto-SerifBlack';color: #f5afb5;padding-left: 10px}
.section4_Txt{background-color: #f5afb5;color: #fff;margin-top: 10px;
padding: 0 10px ;box-sizing: border-box;font-family:'S-CoreD4'}
.section4_Tit_bar{background-color: #78247e;height: 2px;width: 60px;margin: 100px 0 40px 0 }
.section4_Tit_2{font-size:32px;font-family:'S-CoreD4';color: #78247e}
.section4_Tit_2 span{font-size:52px;font-family:'S-CoreD6';}

.section4_Bottom{width: 100%;text-align: center}
.section4_box{width: 100%;position: relative;display: flex;flex-wrap: wrap;padding: 50px;
    box-sizing: border-box;background-color: #fff;}
.section4_box_t{width: calc(100%/3);display: flex;flex-direction: column;
align-items: center;;box-sizing: border-box;font-size:30px;
    color: #222;font-family:'S-CoreD4';}
.section4_box_t .Box_Num{;font-family:'Noto-SerifBlack';color: #fff;line-height: 46px;margin-bottom: 40px }
.box_t1 .Box_Num{width: 50px;height: 50px;background-color: #78247e;border-radius: 100%;}
.box_t2 .Box_Num{width: 50px;height: 50px;background-color: #f5afb5;border-radius: 100%;}
.section4_box_t{border-bottom: 1px dashed #d2d2d2;border-right:1px dashed #d2d2d2 }
.section4_box_t:nth-of-type(1),
.section4_box_t:nth-of-type(2),
.section4_box_t:nth-of-type(3){padding-bottom: 50px}
.section4_box_t:nth-of-type(4),
.section4_box_t:nth-of-type(5),
.section4_box_t:nth-of-type(6){padding-top: 50px}
.section4_box_t:nth-of-type(4),
.section4_box_t:nth-of-type(5),
.section4_box_t:nth-of-type(6){border-bottom: none}
.section4_box_t:nth-of-type(3),
.section4_box_t:nth-of-type(6){border-right: none}

/*
  *** 섹션5 21년 히스토리
*/
.motiva_T_section5{max-width: 1920px; background: url(../images/MotivaThePurple/BaN_Motiva_Bg3.jpg)
no-repeat center center; height: 930px; background-size:cover; margin: 0 auto}

.section5_Text{width: 100%; max-width: 1200px; margin: 0 auto; padding-top: 160px}
.section5_Title{font-family:'Noto-SerifBlack'; font-size: 120px; color: #e7aff5;margin-bottom: 70px}
.section5_Title span{position: relative; top: 20px; margin-top: -20px;z-index: 1}
.section5_Title .section5_Txt{font-size: 80px; color: #8d6b96; opacity: 0.4;left: -30px;top: 23px;z-index: 0}
.section5_Tit{font-family:'S-CoreD6'; font-size: 36px; color: #fff}
.section5_bar{width: 60px; height: 2px; background-color: #fff;margin:100px 0 40px 0 }
.section5_txt{font-family:'S-CoreD4'; font-size: 26px; color: #d5d5d5;line-height: 1.4}
.section5_txt span{font-family:'S-CoreD6'; color: #00ffba; border-bottom: 2px solid #00ffba}


/*
      *** 섹션6 모티바 KOL
*/
.motiva_T_section6{background-color: #fff}
.motiva_chapter_wrap{max-width: 1200px; margin: 0 auto; position: relative; padding: 100px 0 ;box-sizing: border-box}
.motiva_chapter{width: 100%; display: flex;position: relative}
.m_Chap_Tit{font-family:'S-CoreD6'; font-size: 36px; color: #78247e; padding:85px 0 50px 0; box-sizing: border-box}
.m_Chap_Txt{font-family:'S-CoreD4'; font-size: 22px; color: #000; line-height: 1.45}
.m_Chap_Txt span{font-family:'S-CoreD6';}
.m_Chap_num{font-family:'S-CoreD7'; font-size: 60px; color: #000}
.m_Chap_bar{width: 2px; height: 200px; background-color: #000; margin:30px auto; }
.m_Chap_logo{text-align: center;}
.m_Chap_middle{flex: 1}
.m_Chap_list li{position: relative; z-index: 1; font-family:'S-CoreD4'; font-size: 22px; border-bottom: 1px dashed #b6b6b6; padding: 15px 0 15px 45px; line-height: 1.6; background: url(../images/MotivaThePurple/BaN_Motiva_CheckB.png)no-repeat 0 12px }
.m_Chap_list li:last-child{border-bottom: none}


.m_Chap1 .m_Chap_left{padding-top: 85px;margin-right: 20px; flex: 1}
.m_Chap1 .m_Chap_left img{width: 100%}
.m_Chap2{padding: 150px 0 90px 0 ;box-sizing: border-box}
.m_Chap2 .m_Chap_Tit{padding-left: 40px}
.m_Chap2 .m_Chap_Txt{padding-left: 40px}
.m_Chap2 .m_Chap_right{flex: 1}
.m_Chap2 .m_Chap_right img{width: 100%}

.m_Chap3 .m_Chap_left{width: 41%;}
.m_Chap3 .m_Chap_right{padding-left: 120px}
.m_Chap3 .m_Chap_list {padding-top: 30px}
.m_Chap3  .m_Chap_bg{position: absolute; top:0; right: -353px; width: 604px; height: 894px; background-color:#f5f4f5; z-index: 0}
.m_Chap3 img, .m_Chap4 img{width: 100%}
.m_Chap4{padding: 70px 0 150px 0; box-sizing: border-box;justify-content: space-around}

.m_Chap5 .m_Chap_left{padding-top: 0px; margin-right: 0;}
.m_Chap5 .m_Chap_left img{width: 100%}
.m_Chap5 .m_Chap_Tit{padding-left: 70px}
.m_Chap5 .m_Chap_Txt{padding-left: 70px}

.motiva_chapter_box{position: relative; display: flex; padding-top: 90px;}
.m_chapter_box{position: relative;flex: 1; cursor: pointer}
.m_box_2{margin: 0 18px}
.m_chapter_box .before_Img{width: 100%}
.box_before{position: relative}
.before_Text{position: absolute; bottom: 77px; left: 40px}
.before_Text img{display: block;}
.before_Text span{display: block;font-family:'S-CoreD5'; font-size: 30px; color: #00ffba; padding-top: 25px;}

.box_after{position: absolute; top: 0; left: 0;opacity: 0;transition: all 0.8s ease;}
.after_Text{position: absolute; top: 70px; left: 40px;}
.after_Tit{font-family:'S-CoreD5'; font-size: 30px; color: #010101;margin-bottom: 150px}
.after_bar{width: 60px; height: 2px; background-color: #000000;margin-bottom: 30px}
.after_Txt{font-family:'S-CoreD3'; font-size: 22px; line-height: 1.45; word-break: break-all; padding-right:15px; box-sizing: border-box;}
.m_chapter_box:hover .box_after{opacity: 1}

/*
   *** 섹션7 케어까지 원스톱!
*/

.motiva_T_section7{background-color: #ffe9eb;padding-bottom: 200px;box-sizing: border-box}
.m_T_section7{position:relative; width: 100%; max-width: 1200px; margin: 0 auto;}
.section7_Title{font-family:'S-CoreD4'; font-size: 36px; color: #fff; text-align: center;}
.section7_Title .Title_bg{display: inline-block; background-color:#78247e; padding: 5px 15px; box-sizing: border-box}
.section7_Title .Title_bold{font-family:'S-CoreD6';}
.section7_Text{position: relative; font-family:'S-CoreD4'; font-size: 22px; text-align: center;padding: 100px 0 70px 0 ;box-sizing: border-box}
.section7_Text img{position: absolute;top: 25px; left: 50%; transform: translateX(-50%);z-index: 0}
.section7_Text span{position: relative; line-height: 1.45; z-index: 2}
.section7_Imgbox_wrap{display: flex; flex-direction: column;}
.section7_Imgbox{display: flex; justify-content: center; align-items: center}
.m_T_Imgbox img{width: 100%}
.Imgbox_3, .Imgbox_4{position: relative;}
.m_T_Imgbox .select_img{position: absolute; top: 0; left: 0}
.m_T_Imgbox .Imgbox_Tit{position: absolute; bottom: 35px; left: 0px; width: 100%; font-family:'S-CoreD4'; font-size: 20px; color: #fff}
.Imgbox_4 .Imgbox_Tit{bottom: 30px}
.m_T_Imgbox .Imgbox_Tit span{display: block; font-family:'S-CoreD5'; font-size: 26px; color: #00ffba; padding-bottom: 20px}
.m_T_Imgbox .Imgbox_Tit .Imgbox_text{text-align: center}
.section7_Imgbox_wrap .Ibox_2{justify-content: space-around;padding-top:20px }

.Txtbox_1{font-family:'S-CoreD5'; font-size: 26px; color: #78247e }

.Txtbox_2 img{width: 100%}





/*
   *** 섹션8
*/
.motiva_T_section8{background-color: #fff}
.motiva_T_section8 .motiva_chapter_wrap{padding-top: 0}
.motiva_T_section8 .m_Chap2{padding-top: 120px}
.motiva_T_section8 .m_Chap1 .m_Chap_Tit{padding-left: 70px}
.motiva_T_section8 .m_Chap1 .m_Chap_Txt{padding-left: 70px}
.motiva_T_section8 .m_Chap1 .m_Chap_left{padding-top: 20px}
.chapter_box_1{padding-top: 0}
.chapter_box_2{padding:20px 0 140px 0;box-sizing: border-box;justify-content: center}
.chapter_box_1 .after_Tit{margin-bottom: 220px}
.chapter_box_2 .after_Tit{margin-bottom: 220px}
.chapter_box_1 .m_box_2 .after_Tit{margin-bottom: 259px}
.chapter_box_1 .m_box_2 .before_Text{bottom: 116px}
.chapter_box_3 .m_box_3 .after_Tit{margin-bottom: 109px}
.chapter_box_3 .m_box_3 .before_Text{bottom: 38px}
.chapter_box_2 .m_box_2{margin: 0 0 0 20px;flex: none;width: calc((100% - 40px) / 3)}
.chapter_box_2 .m_box_1{flex: none;width: calc((100% - 40px) / 3)}



/*
   *** 섹션9
*/

.motiva_T_section9{background-color: #b994ca}
.m_T_section9{position: relative; width: 100%; max-width: 1920px; margin: 0 auto; height: 1510px; background: url(../images/MotivaThePurple/BaN_Motiva_Bg22.jpg) no-repeat center center; background-size: cover}
.section9_wrap{position: relative; width: 100%; max-width: 1200px; margin: 0 auto}
.m_T_section9_top{text-align: center; color: #fff; padding-top: 100px}
.m_T_section9_Title{font-family:'S-CoreD4'; font-size: 26px;}
.m_T_section9_Title:first-child{margin-bottom: 10px}
.m_T_section9_Title span{background-color: #78247e; padding: 0 10px }
.m_T_section9_bar{width: 60px; height: 2px; background-color: #fff; margin: 45px auto 41px auto}
.m_T_section9_Tit{font-family:'S-CoreD6'; font-size: 52px; padding-bottom: 100px; text-shadow: 6px 6px 6px rgba(0,0,0,0.3)}

.m_T_section9_bottom{display: flex; justify-content: center;}
.m_T_section9_box:nth-of-type(2){margin: 0 20px;}
.section9_box_num{text-align: center}
.section9_box_img img{width: 100% ;display: block; box-shadow: 0 12px 40px rgba(71,48,89,0.5)}
.section9_box_text{text-align: center; background-color: #fff; color: #000 ; height: 500px; font-family:'S-CoreD4'; font-size: 22px; line-height: 1.45; box-shadow: 0 12px 40px rgba(71,48,89,0.5)}
.section9_box_text span{font-family:'S-CoreD6'; font-size: 30px ; color: #78247e; display: block;padding: 50px 0 40px 0; box-sizing: border-box}

.section9_box_img .mobile{display: none}

/*
   *** 섹션10
*/

.motiva_T_section10{position: relative; width: 100%; max-width: 1920px; margin: 0 auto; padding: 100px 0; box-sizing: border-box;background-color: #fff}
.m_T_section10_Title{font-family:'S-CoreD4'; font-size: 32px; margin-bottom: 70px; text-align: center; color: #000}
.m_T_section10_Title span{display: block; font-family:'S-CoreD6'; font-size: 52px; color: #78247e}
.motiva_T_section10 img{width: 100%;display: block}
.motiva_T_section10 .mobile{display: none}

/*
   *** 섹션11 유튜브
*/

.motiva_T_section11{background-color:#f0a7ba }
.m_T_youtube_wrap{position: relative; width: 100%; max-width: 1920px; height: 1830px; margin: 0 auto; background: url(../images/MotivaThePurple/BaN_Motiva_Bg20.jpg) no-repeat center top}
.m_T_youtube{position: relative; width: 100%; max-width: 1200px; margin: 0 auto; }
/*.m_T_youtube_Title{font-family:'S-CoreD6'; font-size: 52px; color: #78247e;}*/
/*.m_T_youtube_Title span{font-family:'S-CoreD4'; font-size: 26px; color: #fff; background-color: #78247e; margin: 0 0 30px 4px; padding: 5px 10px; box-sizing: border-box }*/
.m_T_youtube_shadow{}
.m_T_video_wrap{width: 100%; padding-top: 730px; box-sizing: border-box;}
.m_T_video{position: relative; padding-bottom: 56.25%; box-shadow: 0 0 60px rgba(0,0,0,0.4)}
.m_T_video iframe{position: absolute; top: 0; left: 0; width: 100%; height: 100%;}


.m_T_youtube_swiper{background-color: #fff;padding: 30px 30px 40px 30px; box-sizing: border-box;  box-shadow: 0 0 60px rgba(0,0,0,0.4)}
.m_T_youtube_img{position: relative; margin-bottom: 20px;}
.m_T_youtube_img img{width: 100%; }
.m_T_youtube_txt{font-family:'S-CoreD4'; font-size: 22px; color: #222;  }
.m_T_youtube_bg{position: absolute; top: 0; left: 0; right: 0; bottom: 0; display: none; border:  8px solid #78247e; box-sizing: border-box}
.m_T_youtube_swiper .swiper-slide{cursor:  pointer}

/*img 블록처리 or 이미지 감싼 부분에 font-size: 0  */
.m_T_youtube_off{display: block}
/*---------------------------------------------*/

.m_T_youtube_on{display: none}
.swiper-slide.on .m_T_youtube_on{display: block}
.swiper-slide.on .m_T_youtube_bg{display: block}
.swiper-slide.on .m_T_youtube_txt{color: #78247e}
.swiper-slide.on .m_T_youtube_off{display: none}


/*
   *** 섹션12 디테일
*/

.motiva_T_section12{max-width: 1920px; margin: 0 auto;}
.m_T_section12_bg {font-size:0;}
.m_T_section12_bg img{width: 100%}
.m_T_section12_Title{position: absolute; top: 5vw; left: 50%; transform: translateX(-50%); width: 100%}
.m_T_section12_Title span{display: block; font-family:'S-CoreD4'; font-size:1.6666vw; color: #fff ;text-align: center }
.m_T_section12_Title .m_T_section12_tit_2{margin-bottom: 2.6041vw}
.m_T_section12_Title .m_T_section12_tit_3{font-family:'S-CoreD6'; font-size:2.7083vw; color: #00ffba }



@media (max-width: 1200px) {

/*
   *** 섹션1 포인트1
*/

    .m_T_section1 {display: flex;padding: 60px 30px ;box-sizing: border-box}
    .section1_left{width: 50%;padding-top: 30px;}
    .section1_left span{font-size: 20px;}

    .section1_Title_2{padding: 20px 0 60px 0;}
    .section1_Title_2 .section1_Text{font-size: 26px;}
    .section1_Title_2 .section1_Text span{font-size: 35px;}
    .section1_Title_bar{margin-bottom: 20px}
    .section1_Title_3{font-size: 20px;}
    .section1_Title_3 .section1_bg_tit{position: relative;bottom: 60px;left:310px}
    .section1_Title_3 .section1_bg_tit img{width: 130px}
    .section1_right{flex: 1}
    .section1_right img{width: 100%}


/*
   *** 섹션2 케이스1
*/

    .motiva_T_section2{max-width: 1920px;margin: 0 auto;
        background: url(../images/MotivaThePurple/BaN_Motiva_Bg2.jpg) no-repeat center center;
        height: 800px}
    .m_T_section2{padding: 60px 20px 100px 20px;box-sizing: border-box}
    .section2_Title{margin-bottom: 50px}
    .section2_Box{padding:10px 0 0 10px; margin:-10px}
    .section2_bg{border-width:0 10px 10px 0;}

/*
   *** 섹션3 보형물삽입
*/

    .m_T_section3{zoom: 0.8}

/*
    *** 섹션4 포인트2
*/
    .section_4wrap{padding: 0 20px 80px 20px ;box-sizing: border-box}


/*
    *** 섹션5 21년 히스토리
*/
    .motiva_T_section5{height: 730px}
    .section5_Text{padding:50px 20px 0 20px;box-sizing: border-box}
    .section5_Title{font-size: 100px; margin-bottom: 40px}

    .section5_Title .section5_Txt{font-size: 60px;}
    .section5_Tit{font-size: 30px;}
    .section5_bar{margin:60px 0 30px 0 }
    .section5_txt{font-size: 22px}


/*
     *** 섹션6 모티바 KOL
*/

    .motiva_chapter_wrap{ padding: 60px 25px ;box-sizing: border-box}

    .m_Chap_Tit{font-size: 26px; padding:65px 0 15px 0; box-sizing: border-box}
    .m_Chap_Txt{font-size: 18px}
    .m_Chap_num{ font-size: 40px}
    .m_Chap_bar{height: 12vw; margin:10px auto; }

    .m_Chap_logo img{width: 30%}
    .m_Chap_list li{font-size: 16px; padding: 10px 0 10px 35px; background: url(../images/MotivaThePurple/BaN_Motiva_CheckB.png)no-repeat 0 8px;background-size: 25px}

    .m_Chap1 .m_Chap_left{padding-top: 65px;margin-right: 5px;}
    .m_Chap2{padding: 100px 0 50px 0 ;box-sizing: border-box}
    .m_Chap2 .m_Chap_Tit{padding-left: 20px}
    .m_Chap2 .m_Chap_Txt{padding-left: 20px}


    .m_Chap3 .m_Chap_right{padding-left: 100px}
    .m_Chap4{padding: 50px 0 100px 0;}
    .m_Chap5 .m_Chap_Tit{padding-left: 25px}
    .m_Chap5 .m_Chap_Txt{padding-left: 25px}



    .m_box_2{margin: 0 13px}


    .before_Text{bottom: 70px; left: 40px}

    .before_Text span{font-size: 24px;}
    .after_Text{position: absolute; top: 70px; left: 40px; }
    .after_Tit{font-family:'S-CoreD5'; font-size: 24px; color: #010101;margin-bottom: 100px}
    .after_bar{width: 60px; height: 2px; background-color: #000000;margin-bottom: 15px}
    .after_Txt{font-size: 18px;}


/*
   *** 섹션7 케어까지 원스톱!
*/

    .motiva_T_section7{padding-bottom: 180px}
    .m_T_section7{padding: 0 25px;box-sizing: border-box}
    .section7_Title{font-size: 30px;}
    .section7_Title .Title_bg{padding: 3px 10px;}

    .section7_Text{font-size: 20px; padding: 70px 0 50px 0}
    .section7_Text img{top: 5px}

    .m_T_Imgbox .Imgbox_Tit{bottom: 45px; font-family:'S-CoreD4'; font-size: 16px;}
    .Imgbox_4 .Imgbox_Tit{bottom: 40px}
    .m_T_Imgbox .Imgbox_Tit span{font-size: 22px; color: #00ffba; padding-bottom: 10px}
    .Txtbox_1{font-size: 18px}

    /*
       *** 섹션8
    */
    .chapter_box_1 .m_box_2 .after_Tit{margin-bottom: 250px}
    .chapter_box_1 .m_box_2 .before_Text{bottom: 101px}
    .chapter_box_3 .m_box_3 .after_Tit{margin-bottom: 69px}
    .chapter_box_3 .m_box_3 .before_Text{bottom: 39px}

    /*
       *** 섹션10
    */

    .motiva_T_section10{ padding: 50px 0; box-sizing: border-box}
    .m_T_section10_Title{ font-size: 24px; margin-bottom: 40px;}
    .m_T_section10_Title span{font-size: 40px;}

    /*
       *** 섹션11 유튜브
     */


    .m_T_youtube_wrap{height: 1540px; padding: 0 25px; box-sizing: border-box ;background: url(../images/MotivaThePurple/BaN_Motiva_Bg20.jpg) no-repeat center top; background-size: cover}
    .m_T_video_wrap{width: 100%; padding-top: 600px; box-sizing: border-box;}





}

@media (max-width: 1000px) {
 /*
   *** 섹션2 케이스1
 */
    .motiva_T_section2{max-width: 1920px;margin: 0 auto;
        background: url(../images/MotivaThePurple/BaN_Motiva_Bg2.jpg) no-repeat center center;
        height: 600px}

    .m_T_section2{padding: 50px 20px 90px 20px;box-sizing: border-box}
    .section2_Title{margin-bottom: 30px;font-size: 24px}
    .section2_Title span{font-size: 35px}

    /*
      *** 섹션3 보형물삽입
    */

    .m_T_section3{zoom: 0.65}


/*
    *** 섹션6 모티바 KOL
*/

    .before_Text{bottom: 50px; left: 30px}

    .before_Text span{font-size: 24px;}
    .after_Text{position: absolute; top: 30px; left: 30px; }
    .after_Tit{font-family:'S-CoreD5'; font-size: 20px; color: #010101;margin-bottom: 40px}
    .after_bar{width: 60px; height: 2px; background-color: #000000;margin-bottom: 15px}
    .after_Txt{font-size: 16px;}


/*
    *** 섹션7 케어까지 원스톱!
*/

    .motiva_T_section7{padding-bottom: 150px}
    .m_T_section7{padding: 0 20px;box-sizing: border-box}
    .section7_Title{font-size: 28px;}
    .section7_Text{font-size: 18px; padding: 80px 0 40px 0}


    .m_T_Imgbox .Imgbox_Tit{bottom: 45px; font-family:'S-CoreD4'; font-size: 13px;}
    .Imgbox_4 .Imgbox_Tit{bottom: 30px}
    .m_T_Imgbox .Imgbox_Tit span{font-size: 18px; color: #00ffba; padding-bottom: 10px}
    .Txtbox_1{font-size: 16px}

    /*
           *** 섹션8
        */
    .chapter_box_1 .m_box_2 .after_Tit{margin-bottom: 245px}
    .chapter_box_1 .m_box_2 .before_Text{bottom: 81px}
    .chapter_box_3 .m_box_3 .after_Tit{margin-bottom: 14px}
    .chapter_box_3 .m_box_3 .before_Text{bottom: 19px}

    /*
       *** 섹션9
    */


    .m_T_section9{height: 1150px;}
    .section9_wrap{padding: 0 20px; box-sizing: border-box}
    .m_T_section9_top{padding-top: 60px}
    .m_T_section9_Title{font-size: 22px;}
    .m_T_section9_bar{margin: 35px auto 31px auto}
    .m_T_section9_Tit{font-size: 42px; padding-bottom: 50px}

    .m_T_section9_box:nth-of-type(2){margin: 0 15px;}

    .section9_box_num img{height: 100px}
    .section9_box_text{height: 400px; font-size: 18px}
    .section9_box_text span{font-family:'S-CoreD6'; font-size: 24px ; color: #78247e; display: block;padding: 20px 0 10px 0; box-sizing: border-box}

    /*
   *** 섹션11 유튜브
 */


    .m_T_youtube_wrap{height: 1200px;}
    .m_T_video_wrap{ padding-top: 445px;}
    .m_T_youtube_txt{font-size: 18px;  }
    .m_T_youtube_swiper{padding: 15px 15px 20px 15px; box-sizing: border-box}



}




@media (max-width: 768px) {
.pc{display: none}
.mobile{display: block}

    /*
        *** 메인화면
    */
    .motiva_The_Wrapper{overflow: hidden}
    .motivaTheWrap{background: none;height: auto;}
    .motiva_T_Main .Motiva_Main_m{width: 100%}
    .motiva_T_Main{width: 100%;max-width: 1200px;position: relative;margin: 0 auto;
        height: auto}
    .motiva_T_Main img{width: 100%}
    .motiva_T_Main_tit{position: absolute;top:0px;left: 0 ;padding: 0 30px 0 20px ;box-sizing: border-box}

    .motiva_T_Main_txt{position: absolute;bottom: 70px;top: auto;left: 10%;
    padding: 0 20px; box-sizing: border-box}


    /*
      *** 섹션1 포인트1
    */


    .m_T_section1{display: block;padding: 40px 15px 40px 15px ;box-sizing: border-box}
    .section1_left{width: 100%;padding-top: 0}
    .section1_left span{font-size: 16px;}
    .section1_Title_1 .section1_Tit{font-size: 16px; padding-left: 5px}
    .section1_Title_1 .section1_Txt{margin-top: 5px; padding: 2px 5px 0 5px;}
    .section1_Title_2{padding: 15px 0 50px 0;box-sizing: border-box}
    .section1_Title_2 .section1_Text{font-size: 20px;}
    .section1_Title_2 .section1_Text span{font-size: 30px;}
    .section_1_mobile{width: 100%}
    .section_1_mobile img{width: 100%}
    .section1_Title_bar{width: 40px;height: 2px;;margin: 40px 0 20px 40px}
    .section1_Title_3{font-size: 16px;padding-left: 40px;position: relative;display: inline-block}
    .section1_Title_3 .section1_bg_tit{position: absolute;bottom: -10px;left:auto;right: -30px}
    .section1_Title_3 .section1_bg_tit img{width:17vw}
    .section1_right{flex: 1}
    .section1_right img{width: 100%}

    /*
      *** 섹션2 케이스1
    */
    .motiva_T_section2{max-width: 1920px;margin: 0 auto;
        background: url(../images/MotivaThePurple/BaN_Motiva_Bg2_m.jpg) no-repeat 0 0;
        height: auto;background-size: cover}

    .m_T_section2{padding: 40px 15px 50px 15px;box-sizing: border-box}
    .section2_Title{font-size: 16px;font-family:'S-CoreD4';color: #fff;margin-bottom: 30px}
    .section2_Title span{font-size: 28px;letter-spacing: -1px}


    .section2_Box{padding:10px 0 0 10px; margin:-10px}
    .section2_bg{width:calc(100% / 2);border-width:0 10px 10px 0;}
    .section2_bg:last-child{margin-left: 25%}


    /*
      *** 섹션3 보형물삽입
    */

    .m_T_section3{zoom: 1;
        display: block;padding: 30px 15px 70px 15px;box-sizing: border-box}

    .m_T_section3_left{position: relative;top: -65px;margin-bottom: -65px;width: 100%}
    .m_T_section3_left img{width: 65%}
    .m_T_section3_right{margin-left: 0; width: 100%;padding: 0 0 0 40px; box-sizing: border-box}

    .section3_Txt{position: absolute;left: 51%;bottom: 5vw;letter-spacing: -1px;
        font-size: 16px;font-family:'S-CoreD4';color:#000000;line-height: 1.45}
    .section3_Txt span{color: #78247e;font-size:20px;font-family:'S-CoreD6';border-bottom: 2px solid #78247e }
    .section3_Txt .section3_bg_tit{position: absolute;left: auto;right:0;bottom: -30px;margin-bottom: 0px}
    .section3_Txt .section3_bg_tit img{width: 14vw}
    .section3_Img{padding-top: 35px}
    .section3_Img img{width: 100%}


    /*
      *** 섹션4 포인트2
    */


    .section_4wrap{padding:90px 0 60px 0 ;box-sizing: border-box}
    .section4_Top{position: relative;text-align: center;top: 25px;margin-bottom: 0px;padding: 0 10px;box-sizing: border-box}
    .section4_Top img{width: 100%}
    .section4_Top_Title{position: absolute;left: 15px;top: -150px; text-align: left}
    .section4_Top_Title span{font-size: 16px;display: inline-block}
    .section4_Tit{font-family:'Noto-SerifBlack';color: #f5afb5;padding-left: 5px}
    .section4_Txt{margin-top: 5px;padding: 2px 5px 0 5px}
    .section4_Tit_bar{background-color: #78247e;height: 2px;width: 30px;margin: 30px 0 5px 0 }
    .section4_Tit_2{font-size:18px;font-family:'S-CoreD4';color: #78247e}
    .section4_Tit_2 span{font-size:24px;font-family:'S-CoreD6';}


    .section4_Bottom{width: 100%;text-align: center;padding: 0 12px;box-sizing: border-box}
    .section4_box{width: 100%;position: relative;display: flex;flex-wrap: wrap;padding: 10px 0;
        box-sizing: border-box;background-color: #fff;}
    .section4_box_t{width: calc(100%/2);display: flex;flex-direction: column;
        align-items: center;;box-sizing: border-box;font-size:18px;
        color: #222;font-family:'S-CoreD4';}
    .section4_box_t .Box_Num{line-height: 30px;margin-bottom: 10px }
    .box_t1 .Box_Num{width: 35px;height: 35px; line-height: 33px}
    .box_t2 .Box_Num{width: 35px;height: 35px; line-height: 33px}
    .section4_box_t{border-bottom: 1px dashed #d2d2d2;border-right:1px dashed #d2d2d2 }
    .section4_box_t:nth-of-type(1),
    .section4_box_t:nth-of-type(2),
    .section4_box_t:nth-of-type(3){padding-bottom:0}
    .section4_box_t:nth-of-type(4),
    .section4_box_t:nth-of-type(5),
    .section4_box_t:nth-of-type(6){padding-top: 0}
    .section4_box_t:nth-of-type(4),
    .section4_box_t:nth-of-type(5),
    .section4_box_t:nth-of-type(6){border-bottom:0}
    .section4_box_t:nth-of-type(3),
    .section4_box_t:nth-of-type(6){border-right: 0}

    .section4_box_t:nth-of-type(5),
    .section4_box_t:nth-of-type(4),
    .section4_box_t:nth-of-type(6){border-bottom:1px dashed #d2d2d2 }
    .section4_box_t:nth-of-type(2),
    .section4_box_t:nth-of-type(4){border-right: none}
    .section4_box_t:nth-of-type(3){border-right:1px dashed #d2d2d2}

    .section4_box_t:nth-of-type(3),
    .section4_box_t:nth-of-type(4){padding: 10px 0}


    .section4_box_t:nth-of-type(1),
    .section4_box_t:nth-of-type(2){padding:0 0 10px 0;}
    

    .section4_box_t:nth-of-type(5),
    .section4_box_t:nth-of-type(6){border-bottom: none;padding: 10px 0 0 0}

    /*
      *** 섹션5 21년 히스토리
    */
    .motiva_T_section5{background: url(../images/MotivaThePurple/BaN_Motiva_Bg3_m.jpg)no-repeat left center; height: auto; background-size: cover}

    .section5_Text{padding:40px 15px 50px 15px;box-sizing: border-box}
    .section5_Title{font-size: 50px;margin-bottom: 20px}
    .section5_Title span{position: relative; top: 5px; margin-top: -5px; left: -5px; z-index: 1}
    .section5_Title .section5_Txt{font-size: 33px; color: #8d6b96; opacity: 0.4;left: -18px;top: 7px;z-index: 0}
    .section5_Tit{font-size: 22px; color: #fff}
    .section5_bar{width: 40px; margin:140px 0 15px 0 }
    .section5_txt{font-family:'S-CoreD4'; font-size: 16px; color: #d5d5d5;line-height: 1.4}
    .section5_txt span{font-family:'S-CoreD6'; color: #00ffba; border-bottom: 2px solid #00ffba}



    /*
          *** 섹션6 모티바 KOL
    */
    .motiva_T_section6{padding-bottom: 60px}
    .motiva_chapter_wrap{padding: 30px 20px;box-sizing: border-box;}
    .motiva_chapter{flex-direction: column}
    .m_Chap_Tit{font-size: 24px; padding:0 ; box-sizing: border-box;margin-bottom: 15px}
    .m_Chap_Txt{font-size: 16px;}
    .m_Chap_Txt span{font-family:'S-CoreD6';}
    .m_Chap_num{font-family:'S-CoreD7'; font-size: 30px;}
    .m_Chap_bar{width: 2px; height: 100px; background-color: #000; margin:10px auto; }
    .m_Chap_logo img{width: 2.5vw}
    .m_Chap_middle{width: 100%}
    .m_Chap_list li{font-size: 16px;padding: 10px 0px 10px 25px; line-height: 1.4;
        background: url(../images/MotivaThePurple/BaN_Motiva_CheckB.png)no-repeat 0 5px; background-size: 20px }
    .m_Chap_list li:last-child{border-bottom: none}


    .m_Chap1 .m_Chap_left{padding-top: 10px; margin-right: 0px; width: 90%;}
    .m_Chap1 .m_Chap_middle{margin-top: 60px}
    .m_Chap1 .m_Chap_right{position: absolute; right: 0; top: 0}

    .m_Chap2{padding: 40px 0 30px 0 ;box-sizing: border-box;flex-direction: column-reverse}
    .m_Chap2 .m_Chap_Tit{padding-left: 0px;margin-top: 20px}
    .m_Chap2 .m_Chap_Txt{padding-left: 0px}
    .m_Chap2 .m_Chap_left{position: absolute; left: 0; top: 40px}
    .m_Chap2 .m_Chap_right{width: 80%;padding-left: 20%}
    .m_Chap2 .m_Chap_right img{width: 100%}



    .m_Chap3 .m_Chap_left{width:100%;z-index: 1}
    .m_Chap3 .m_Chap_right{padding-left: 0px;width: 95%}
    .m_Chap3 .m_Chap_list {padding-top: 20px;padding-left: 0px}

    .m_Chap3  .m_Chap_bg{position: absolute; top:260px; right: -20px; width: 250px; height: 450px;}

    .m_Chap4{padding: 20px 0 40px 0; box-sizing: border-box;flex-direction: column-reverse}
    .m_Chap4 .m_Chap_right{padding-right: 20%}
    .m_Chap4 .m_Chap_left{padding-left: 13%;padding-top: 20px}


    .m_Chap5 .m_Chap_left{padding-top: 0px; margin-right: 0;width: 77%}
    .m_Chap5 .m_Chap_middle{width: 100%;margin-top: 20px}
    .m_Chap5 .m_Chap_left img{width: 100%}
    .m_Chap5 .m_Chap_Tit{padding-left: 0px}
    .m_Chap5 .m_Chap_Txt{padding-left: 0px}


    .chapter_box_swiper_wrap{width: 100%;padding-left: 20px;box-sizing: border-box}
    .chapter_box_swiper{width: 100%;padding-bottom: 20px}

    .m_box_2{margin: 0}


    .before_Text{bottom: 30px; left: 15px}
    .before_Text img{width: 30px}
    .before_Text span{font-size: 18px; padding-top: 15px;}

    .box_after{width: 100%}
    .after_Text{top: 20px; left: 15px; }
    .after_Tit{font-size: 18px; margin-bottom: 35vw}
    .after_bar{width: 30px;margin-bottom: 3vw}
    .after_Txt{font-size: 14px; line-height: 1.4}
    .swiper-bar{width: 90%;height: 4px;background-color: #c0bebd;margin-top: 15px}
    .swiper-pagination-progressbar-fill{background-color: #000 !important;}
    .motiva_chapter_wrap .pc{display: none}


    /*
       *** 섹션7 케어까지 원스톱!
    */

    .opa_0{opacity: 0}
    .motiva_T_section7{padding-bottom: 50px;}
    .m_T_section7{padding: 0}
    .section7_Title{font-size: 18px;}
    .section7_Title .Title_bg{padding: 5px 10px; box-sizing: border-box}
    .section7_Text{font-size: 16px;padding: 55px 0 40px 0 ;box-sizing: border-box}
    .section7_Text img{top: 15px; width: 30%}
    .section7_Imgbox_wrap{display: block; }
    .section7_Imgbox{display: none}
    .Mbox_1{display: flex;justify-content: center;align-items: center}
    .Mbox_2{display: flex;justify-content: center;align-items: center}
    .ImgboxM_1{width: 5%}
    .ImgboxM_2, .ImgboxM_3{width: 23.3333%}
    .ImgboxM_4{width: 10%}
    .ImgboxM_4 img{width: 100%}
    .ImgboxM_1 img{width: 100%}
    .ImgboxM_2 img{width: 100%}
    .ImgboxM_3 > img{width: 100%}


    .TxtboxM_1{width: 5%}
    .TxtboxM_1 img{flex:1}
    .TxtboxM_2{width:23.3333%;text-align: center}
    .TxtboxM_2 img{width: 100%}
    .TxtboxM_3{width: 10%;text-align: center}
    .TxtboxM_3  img{width: 30%}
    .TxtboxM_4{width: 10%;text-align: center}
    .TxtboxM_4 img{width: 40%}

    .select_imgM img{height: 100%}
    .ImgboxM_3{position: relative;}
    .select_imgM{position: absolute; top: 0 ;right:0px;display: none;height: 100% }
    .select_imgM.on{display: block}
    .TxtboxM_2{font-family:'S-CoreD6'; font-size: 14px; color: #78247e ;margin: 15px 0}

 /*
    *** 섹션8
 */
    .motiva_T_section8 .motiva_chapter_wrap{padding: 30px 0 60px 0;}
    .motiva_T_section8 .chapter_box_swiper_wrap{padding-left: 20px}
    .motiva_T_section8 .m_Chap2{padding: 0 20px 0 20px;box-sizing: border-box }
    .motiva_T_section8 .m_Chap1{padding: 60px 20px 0 20px;box-sizing: border-box }
    .motiva_T_section8 .m_Chap1 .m_Chap_right{top: 60px;right: 20px}

    .swiper_2 .after_Tit{margin-bottom: 34vw}

    .motiva_T_section8 .m_Chap2 .m_Chap_left{top: 0;left: 20px}
    .motiva_T_section8 .m_Chap1 .m_Chap_left{padding-top: 0;width: 80%}
    .motiva_T_section8 .m_Chap1 .m_Chap_Tit{padding-left: 0}
    .motiva_T_section8 .m_Chap1 .m_Chap_Txt{padding-left: 0}
    .motiva_T_section8 .m_Chap1 .m_Chap_middle{margin-top: 20px}
    .motiva_T_section8 .m_Chap_middle{margin-bottom: 30px}

    .motiva_T_section8 .chapter_box_1 .m_box_2 .after_Tit{margin-bottom: 66px}
    .swiper_2 .m_box_2 .mb_1{bottom: 53px}
    .swiper_2 .m_box_2 .mb_2 .after_Tit{margin-bottom: 38vw}
    .motiva_T_section8 .chapter_box_3 .m_box_3 .after_Tit{margin-bottom: 14px}
    .motiva_T_section8 .chapter_box_3 .m_box_3 .before_Text{bottom: 19px}

    .swiper_3 .m_box_3 .after_Tit{margin-bottom: 32vw}
    .swiper_3 .m_box_3 .before_Text{bottom: 9px}


    /*
       *** 섹션9
    */


    .m_T_section9{height: auto; background: url(../images/MotivaThePurple/BaN_Motiva_Bg22_m.jpg) no-repeat center top; background-size: cover; padding-bottom: 50px}
    .section9_wrap{padding: 0 10px;box-sizing: border-box}
    .m_T_section9_top{ padding-top: 50px}
    .m_T_section9_Title{font-size: 16px;}
    .m_T_section9_Title:first-child{margin-bottom: 10px}
    .m_T_section9_Title span{padding: 3px 5px 0 5px;box-sizing: border-box }
    .m_T_section9_bar{width: 40px; margin: 25px auto 11px auto}
    .m_T_section9_Tit{font-size: 28px; padding-bottom: 40px}

    .m_T_section9_bottom{flex-direction: column; }
    .m_T_section9_box:nth-of-type(2){margin: 10px 0;}
    .section9_box_num{display: none}
    .m_T_section9_box{display: flex;}

    .section9_box_img{width: 40%}
    .section9_box_img .pc{display: none}
    .section9_box_img .mobile{display: block}
    .section9_box_text{text-align: left; height: auto; font-size: 14px; flex: 1; padding: 12px; box-sizing: border-box ;letter-spacing: -1px}
    .section9_box_text span{font-size: 16px; padding:0 0 10px 0; box-sizing: border-box}


/*
   *** 섹션10
*/
    .motiva_T_section10 .pc{display: none}
    .motiva_T_section10 .mobile{display: block}
    .motiva_T_section10{ padding: 30px 0; box-sizing: border-box}
    .m_T_section10_Title{ font-size: 18px; margin-bottom: 15px;}
    .m_T_section10_Title span{font-size: 28px; letter-spacing: -1px}
    .m_T_section10_Tit{font-family:'Noto-SerifLight'; font-size: 12px; color: #b7b2b2;margin-top: 15px;text-align: center}


    /*
       *** 섹션11 유튜브
    */

    .motiva_T_section11{}
    .m_T_youtube_wrap{ height: 100%; padding: 0 0 50px 0;box-sizing: border-box ; background: url(../images/MotivaThePurple/BaN_Motiva_Bg20_m.jpg) no-repeat center top; background-size: cover}

    .m_T_video_wrap{padding-top:75vw; box-sizing: border-box;}
    .m_T_video{background-color: #222}
    .m_T_youtube{padding: 0 25px; box-sizing: border-box}
    .m_T_youtube_swiper{padding: 10px 10px 15px 10px; box-sizing: border-box}
    .m_T_youtube_img{margin-bottom: 10px;}

    .m_T_youtube_txt{font-size: 14px;}
    .m_T_youtube_bg{border:  4px solid #78247e; box-sizing: border-box}


    /*
        *** 섹션12 디테일
    */

    .m_T_section12_Title{position: absolute; top: 70px; left: 50%; transform: translateX(-50%); width: 100%}
    .m_T_section12_Title span{font-size:20px;}
    .m_T_section12_Title .m_T_section12_tit_2{margin-bottom: 30px}
    .m_T_section12_Title .m_T_section12_tit_3{font-size:34px;}




}

@media (max-width:400px) {
    .after_Tit{font-size: 18px; margin-bottom: 50px}
    .after_bar{width: 30px;margin-bottom: 10px}

    .swiper_2 .m_box_2 .mb_2 .after_Tit{margin-bottom: 40vw}
    .swiper_3 .m_box_3 .after_Tit{margin-bottom: 7vw}

    .m_T_section9{height: 800px; background: url(../images/MotivaThePurple/BaN_Motiva_Bg22_m.jpg) no-repeat center top; background-size: cover;padding-bottom: 60px}
    .section9_box_text{text-align: left; height: auto; font-size: 13px; flex: 1; padding: 10px ; letter-spacing: -1px; line-height: 1.4; word-break: break-all}
    .section9_box_text span{font-size: 16px; padding: 0 0 5px 0; box-sizing: border-box}


    /*
        *** 섹션11 유튜브
    */

    .m_T_youtube_wrap{ height: 720px; padding: 0 10px; box-sizing: border-box; background: url(../images/MotivaThePurple/BaN_Motiva_Bg20_m.jpg) no-repeat center top; background-size: cover}
    .m_T_video_wrap{padding-top: 310px; box-sizing: border-box;}
    .m_T_youtube{padding: 0}
    .m_T_youtube_txt{font-size: 14px;}

    /*
        *** 섹션12 디테일
    */

    .m_T_section12_Title{position: absolute; top: 40px; left: 50%; transform: translateX(-50%); width: 100%}
    .m_T_section12_Title span{font-size:14px;}
    .m_T_section12_Title .m_T_section12_tit_2{margin-bottom: 15px}
    .m_T_section12_Title .m_T_section12_tit_3{font-size:28px;}

}
